### Method

# Gtk SortListModel get_section_sorter

since: 4.12

#### Declaration [src]

    GtkSorter*
    gtk_sort_list_model_get_section_sorter (
      GtkSortListModel* self
    )

#### Description [src]

Gets the section sorter that is used to sort items of `self` into sections.

Available since: 4.12

Gets property | `Gtk.SortListModel:section-sorter`

#### Return value

Type: `GtkSorter`

The sorter of #self.

The returned data is owned by the instance.
The return value can be `NULL`.